LZK - (FR) suivi des tâches / (EN) tasks tracking

French/français : Bienvenue sur le logiciel de suivi du projet LibraZiK. Après vous être inscrit, vous pouvez commenter les tâches ouvertes, créer de nouvelles tâches, voter pour des tâches, vous inscrire à des tâches pour être tenu au courant des évolutions,… Pensez à être le plus précis possible dans vos messages. D’avantage d’information concernant le logiciel de suivi du projet LibraZiK.

Anglais/english : Welcome to the LibraZiK project tracking software. After registering, you can comment open tasks, create new tasks, vote for tasks, register for tasks to be kept informed of developments,… Remember to be as precise as possible in your messages. More information about the LibraZiK project tracking software. Feel free to write in French or in English.

IDCategory  ascTask TypePrioritySeveritySummaryStatusAssigned ToProgressLast Edited
 1259 bogue distribution / distribution bugRapport de bogue / bug reportVery LowCritical librazik-keyring.gpg the file has an unsupported filety ...Closed
100%
07.11.2020 Task Description

Bonjour,

Je pense que la clef GPG /usr/share/keyrings/librazik-keyring.gpg est obsolete.

C’est en faisant des tests avec synaptic, que j’ai découvert une problème sur la clef GPG de librazik.
C’est après avoir copier le clef dans /etc/apt/trusted.gpg.d

# cp /usr/share/keyrings/librazik-keyring.gpg /etc/apt/trusted.gpg.d/

que synaptic m’a signalé le problème par differents “warning”

W: http://security.debian.org/debian-security/dists/buster/updates/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg.d/librazik-keyring.gpg are ignored as the file has an unsupported filetype.
.../...
W: http://download.tuxfamily.org/librazik/pasapas/dists/LZK-PAP-users/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg.d/librazik-keyring.gpg are ignored as the file has an unsupported filetype.

J’ai donc fait une recherche sur le web

research :

InRelease The key in the keyring /etc/apt/trusted.gpg.d are ignored as the file has an unsupported filetype

External Link https://unix.stackexchange.com/questions/583266/the-keys-in-the-keyring-etc-apt-trusted-gpg-are-ignored-as-the-file-has-an-un

J’ai donc fait les tests demandés

# apt-key --keyring /usr/share/keyrings/librazik-keyring.gpg list
     no output

à comparer avec une des clefs debian

# apt-key --keyring /etc/apt/trusted.gpg.d/debian-archive-buster-stable.gpg list
-------------------------------------------------------
pub   rsa4096 2019-02-05 [SC] [expire : 2027-02-03]
      6D33 866E DD8F FA41 C014  3AED DCC9 EFBF 77E1 1517
uid          [ inconnue] Debian Stable Release Key (10/buster) <debian-release@lists.debian.org>

de meme la commande “file” devrait indiquer “key public ring (v4) "

# file /usr/share/keyrings/librazik-keyring.gpg
/usr/share/keyrings/librazik-keyring.gpg: PGP public key block Public-Key (old)

à comparer avec la meme clef debian

 # file /etc/apt/trusted.gpg.d/debian-archive-buster-stable.gpg
/etc/apt/trusted.gpg.d/debian-archive-buster-stable.gpg: PGP/GPG key public ring (v4) created Tue Feb  5 21:38:40 2019 RSA (Encrypt or Sign) 4096 bits MPI=0xcf103570014775d3...

je pense donc qu’il faudrait re-créer une nouvelle clef de type rsa4096 et re-signer les paquets.
ou tout au moins signer les nouveaux paquets avec cette nouvelle clef.

Je pense que c’est à cause de ce problème que synaptic n’indique pas les depots librazik dans “origine” mais ça je ne peux pas le prouver sans avec créé mon propre dépot.

bonne journée,
Piep

454bogue distribution / distribution bugRapport de bogue / bug reportVery LowHighgrub ne s'installe pas sur un EFINon-confirmé / unconfirmed
0%
314.01.2020 Task Description

grub ne s’installe pas sur un EFI. donc impossible d’installer librazik2-64bits-20180120.iso sur un PC UEFI

je fournis en pièce jointe tout le dossier “install” de l’iso : librazik2-64bits-20180120.iso (lzk2-install.tgz)
ainsi que le dossier “install” de l’iso : debian-9.3.0-amd64-DVD-1.iso (deb9.3-install.tgz) pour comparaison.

ci-dessous un extrait du “syslog” de la librazik

Feb 10 12:54:53 lilo-installer: LILO not usable on EFI PCs without BIOS compatibility; use grub-efi
Feb 10 12:54:53 main-menu[363]: INFO: Falling back to the package description for brltty-udeb
Feb 10 12:54:53 main-menu[363]: INFO: Menu item 'grub-installer' selected
Feb 10 12:54:53 grub-installer: info: architecture: amd64/efi
Feb 10 12:54:53 in-target: Unexpected error; command not executed: 'sh -c debconf-apt-progress --no-progress --logstderr -- 	apt-get -q -y --no-remove install grub-common'
Feb 10 12:54:53 in-target: Unexpected error; command not executed: 'sh -c debconf-apt-progress --no-progress --logstderr -- 	apt-get -q -y --no-remove install grub-common'
Feb 10 12:54:54 grub-installer: info: Identified partition label for /dev/sda10: gpt
Feb 10 12:54:55 grub-installer: dpkg: warning: ignoring request to remove grub which isn't installed
Feb 10 12:54:55 grub-installer: dpkg: warning: ignoring request to remove grub-legacy which isn't installed
Feb 10 12:54:55 grub-installer: dpkg: dependency problems prevent removal of grub-pc:
Feb 10 12:54:55 grub-installer:  librazik-base-systeme depends on grub-pc | grub-efi; however:
Feb 10 12:54:55 grub-installer:   Package grub-pc is to be removed.
Feb 10 12:54:55 grub-installer:   Package grub-efi is not installed.
Feb 10 12:54:55 grub-installer: 
Feb 10 12:54:55 grub-installer: dpkg: error processing package grub-pc (--purge):
Feb 10 12:54:55 grub-installer:  dependency problems - not removing
Feb 10 12:54:55 grub-installer: dpkg: dependency problems prevent removal of grub-pc-bin:
Feb 10 12:54:55 grub-installer:  grub-pc depends on grub-pc-bin (= 2.02~beta3-5).
Feb 10 12:54:55 grub-installer: 
Feb 10 12:54:55 grub-installer: dpkg: error processing package grub-pc-bin (--purge):
Feb 10 12:54:55 grub-installer:  dependency problems - not removing
Feb 10 12:54:55 grub-installer: Errors were encountered while processing:
Feb 10 12:54:55 grub-installer:  grub-pc
Feb 10 12:54:55 grub-installer:  grub-pc-bin
.../...
Feb 10 12:54:55 main-menu[363]: WARNING **: Configuring 'grub-installer' failed with error code 1
Feb 10 12:54:55 main-menu[363]: WARNING **: Menu item 'grub-installer' failed.

ci-dessous un extrait du syslog de la debian 9.3 (dvd1)

Feb 10 14:03:19 lilo-installer: LILO not usable on EFI PCs without BIOS compatibility; use grub-efi
Feb 10 14:03:19 main-menu[360]: INFO: Falling back to the package description for brltty-udeb
Feb 10 14:03:19 main-menu[360]: INFO: Menu item 'grub-installer' selected
Feb 10 14:03:19 grub-installer: info: architecture: amd64/efi
Feb 10 14:03:20 in-target: Lecture des listes de paquets…
Feb 10 14:03:20 in-target: 
Feb 10 14:03:20 in-target: Construction de l'arbre des dépendances…
Feb 10 14:03:20 in-target: 
Feb 10 14:03:20 in-target: Lecture des informations d'état…
Feb 10 14:03:20 in-target: 
Feb 10 14:03:21 in-target: The following additional packages will be installed:
Feb 10 14:03:21 in-target:   os-prober
Feb 10 14:03:21 in-target: Paquets suggérés :
Feb 10 14:03:21 in-target:   multiboot-doc grub-emu xorriso
Feb 10 14:03:21 in-target: Les NOUVEAUX paquets suivants seront installés :
Feb 10 14:03:21 in-target:   grub-common os-prober
Feb 10 14:03:21 in-target: 0 mis à jour, 2 nouvellement installés, 0 à enlever et 1 non mis à jour.
Feb 10 14:03:21 in-target: Il est nécessaire de prendre 0 o/2 204 ko dans les archives.
Feb 10 14:03:21 in-target: Après cette opération, 15,2 Mo d'espace disque supplémentaires seront utilisés.
Feb 10 14:03:21 in-target: Réception de:1 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 grub-common amd64 2.02~beta3-5 [2 174 kB]
Feb 10 14:03:21 in-target: Réception de:2 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 os-prober amd64 1.76~deb9u1 [30,0 kB]
Feb 10 14:03:23 in-target: Sélection du paquet grub-common précédemment désélectionné.^M
Feb 10 14:03:23 in-target: (Lecture de la base de données... ^M
.../...
Feb 10 14:03:23 in-target: (Lecture de la base de données... 100%^M(Lecture de la base de données... 144617 fichiers et répertoires déjà installés.)^M
Feb 10 14:03:23 in-target: Préparation du dépaquetage de .../grub-common_2.02~beta3-5_amd64.deb ...^M
Feb 10 14:03:23 in-target: Dépaquetage de grub-common (2.02~beta3-5) ...^M
Feb 10 14:03:24 in-target: Sélection du paquet os-prober précédemment désélectionné.^M
Feb 10 14:03:24 in-target: Préparation du dépaquetage de .../os-prober_1.76~deb9u1_amd64.deb ...^M
Feb 10 14:03:24 in-target: Dépaquetage de os-prober (1.76~deb9u1) ...^M
Feb 10 14:03:25 in-target: Paramétrage de grub-common (2.02~beta3-5) ...^M
Feb 10 14:03:25 in-target: Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Feb 10 14:03:26 in-target: Paramétrage de os-prober (1.76~deb9u1) ...
Feb 10 14:03:28 in-target: Lecture des listes de paquets…
Feb 10 14:03:28 in-target: 
Feb 10 14:03:28 in-target: Construction de l'arbre des dépendances…
Feb 10 14:03:28 in-target: 
Feb 10 14:03:28 in-target: Lecture des informations d'état…
Feb 10 14:03:28 in-target: 
Feb 10 14:03:29 in-target: grub-common is already the newest version (2.02~beta3-5).
Feb 10 14:03:29 in-target: 0 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.
Feb 10 14:03:30 grub-installer: info: Identified partition label for /dev/sda8: gpt
Feb 10 14:03:30 grub-installer: dpkg: warning: ignoring request to remove grub which isn't installed
Feb 10 14:03:30 grub-installer: dpkg: warning: ignoring request to remove grub-legacy which isn't installed
Feb 10 14:03:30 grub-installer: dpkg: warning: ignoring request to remove grub-pc-bin which isn't installed
Feb 10 14:03:30 grub-installer: dpkg: warning: ignoring request to remove grub-pc which isn't installed
Feb 10 14:03:31 in-target: Lecture des listes de paquets…
Feb 10 14:03:31 in-target: 
Feb 10 14:03:31 in-target: Construction de l'arbre des dépendances…
Feb 10 14:03:32 in-target: 
Feb 10 14:03:32 in-target: Lecture des informations d'état…
Feb 10 14:03:32 in-target: 
Feb 10 14:03:32 in-target: The following additional packages will be installed:
Feb 10 14:03:32 in-target:   efibootmgr grub-efi-amd64-bin grub2-common libefiboot1 libefivar1
Feb 10 14:03:32 in-target: Les NOUVEAUX paquets suivants seront installés :
Feb 10 14:03:32 in-target:   efibootmgr grub-efi-amd64 grub-efi-amd64-bin grub2-common libefiboot1
Feb 10 14:03:32 in-target:   libefivar1
Feb 10 14:03:32 in-target: 0 mis à jour, 6 nouvellement installés, 0 à enlever et 1 non mis à jour.
Feb 10 14:03:32 in-target: Il est nécessaire de prendre 0 o/1 347 ko dans les archives.
Feb 10 14:03:32 in-target: Après cette opération, 4 431 ko d'espace disque supplémentaires seront utilisés.
Feb 10 14:03:32 in-target: Réception de:1 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 grub2-common amd64 2.02~beta3-5 [526 kB]
Feb 10 14:03:32 in-target: Réception de:2 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 libefivar1 amd64 30-2 [40,8 kB]
Feb 10 14:03:32 in-target: Réception de:3 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 libefiboot1 amd64 30-2 [24,6 kB]
Feb 10 14:03:32 in-target: Réception de:4 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 efibootmgr amd64 14-2 [31,6 kB]
Feb 10 14:03:32 in-target: Réception de:5 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 grub-efi-amd64-bin amd64 2.02~beta3-5 [650 kB]
Feb 10 14:03:32 in-target: Réception de:6 cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11] stretch/main amd64 grub-efi-amd64 amd64 2.02~beta3-5 [73,1 kB]
Feb 10 14:03:34 in-target: Préconfiguration des paquets...
Feb 10 14:03:34 in-target: Sélection du paquet grub2-common précédemment désélectionné.^M
Feb 10 14:03:34 in-target: (Lecture de la base de données... ^M
.../...
Feb 10 14:03:34 in-target: (Lecture de la base de données... 100%^M(Lecture de la base de données... 144784 fichiers et répertoires déjà installés.)^M
Feb 10 14:03:34 in-target: Préparation du dépaquetage de .../0-grub2-common_2.02~beta3-5_amd64.deb ...^M
Feb 10 14:03:34 in-target: Dépaquetage de grub2-common (2.02~beta3-5) ...^M
Feb 10 14:03:35 in-target: Sélection du paquet libefivar1:amd64 précédemment désélectionné.^M
Feb 10 14:03:35 in-target: Préparation du dépaquetage de .../1-libefivar1_30-2_amd64.deb ...^M
Feb 10 14:03:35 in-target: Dépaquetage de libefivar1:amd64 (30-2) ...^M
Feb 10 14:03:36 in-target: Sélection du paquet libefiboot1:amd64 précédemment désélectionné.^M
Feb 10 14:03:36 in-target: Préparation du dépaquetage de .../2-libefiboot1_30-2_amd64.deb ...^M
Feb 10 14:03:36 in-target: Dépaquetage de libefiboot1:amd64 (30-2) ...^M
Feb 10 14:03:36 in-target: Sélection du paquet efibootmgr précédemment désélectionné.^M
Feb 10 14:03:36 in-target: Préparation du dépaquetage de .../3-efibootmgr_14-2_amd64.deb ...^M
Feb 10 14:03:36 in-target: Dépaquetage de efibootmgr (14-2) ...^M
Feb 10 14:03:36 in-target: Sélection du paquet grub-efi-amd64-bin précédemment désélectionné.^M
Feb 10 14:03:36 in-target: Préparation du dépaquetage de .../4-grub-efi-amd64-bin_2.02~beta3-5_amd64.deb ...^M
Feb 10 14:03:37 in-target: Dépaquetage de grub-efi-amd64-bin (2.02~beta3-5) ...^M
Feb 10 14:03:37 in-target: Sélection du paquet grub-efi-amd64 précédemment désélectionné.^M
Feb 10 14:03:37 in-target: Préparation du dépaquetage de .../5-grub-efi-amd64_2.02~beta3-5_amd64.deb ...^M
Feb 10 14:03:37 in-target: Dépaquetage de grub-efi-amd64 (2.02~beta3-5) ...^M
Feb 10 14:03:38 in-target: Paramétrage de libefivar1:amd64 (30-2) ...^M
Feb 10 14:03:38 in-target: Paramétrage de grub2-common (2.02~beta3-5) ...^M
Feb 10 14:03:38 in-target: Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u1) ...^M
Feb 10 14:03:39 in-target: Paramétrage de libefiboot1:amd64 (30-2) ...^M
Feb 10 14:03:39 in-target: Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...^M
Feb 10 14:03:39 in-target: Paramétrage de efibootmgr (14-2) ...^M
Feb 10 14:03:39 in-target: Paramétrage de grub-efi-amd64-bin (2.02~beta3-5) ...^M
Feb 10 14:03:40 in-target: Paramétrage de grub-efi-amd64 (2.02~beta3-5) ...^M
Feb 10 14:03:40 in-target: ^M
Feb 10 14:03:40 in-target: Creating config file /etc/default/grub with new version
Feb 10 14:03:40 in-target: ^M
Feb 10 14:03:41 in-target: Installation pour la plate-forme x86_64-efi.^M
Feb 10 14:03:54 in-target: Installation terminée, sans erreur.^M

conclusion :

meme si le script d’installation peut differrer légèrement de la lzk2 à la deb9.3
le message d’erreur est clair.

Feb 10 12:54:55 grub-installer:  librazik-base-systeme depends on grub-pc | grub-efi; however:
Feb 10 12:54:55 grub-installer:   Package grub-pc is to be removed.
Feb 10 12:54:55 grub-installer:   Package grub-efi is not installed.

action :

ajouter à la prochaine ISO les paquets suivants :
grub-common
os-prober
efibootmgr
grub-efi
grub-efi-amd64
grub-efi-amd64-bin
grub2-common
libefiboot1
libefivar1

571bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowMediumvisuel LibraZiK : nécessitésNouveau / new
0%
06.06.2020 Task Description
 120 bogue distribution / distribution bugDemande fonctionnalité / Feature requestMediumLow installation du serveur d'impression ClosedOlivier Humbert
100%
125.06.2016 Task Description

Voir : http://linuxmao.org/forumthread69390 → provoquer l'installation du méta-paquet "task-print-server" (librazik-base-système)

 190 bogue distribution / distribution bugRapport de bogue / bug reportVery LowLow problème de gestion d'imprimante ClosedOlivier Humbert
100%
129.10.2017 Task Description

Problème rapporté dans les forums de linuxmao par Bluedid et sub26nico : http://linuxmao.org/forumthread71107

TL;DR : il manque le paquet "system-config-printer" pour que l'impression fonctionne correctement.

 275 bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowLow noyaux linux-image-4.9 librazik BL et RT - headers-comm ...ClosedOlivier Humbert
100%
310.08.2019 Task Description

Ce soucis a été reporté par "alasic" sur le canal IRC de #librazik qui tentait d'installer un pilote wifi pour une carte BCM43228 par l'intermédiaire du paquet non-free (des dépôts Debian) du nom de broadcom-sta-dkms . L'installation de ce paquet semble demander l'installation de paquets linux-headers (les entête de développement du noyau permettant de compiler un module pour le noyau).

Ceci échoue lorsque (par exemple) on demande à synaptic d'installer le paquet linux-headers-4.9.0-4-lzk-bl-amd64, car synaptic renvoie alors une erreur disant que celui-ci dépend du paquet linux-headers-4.9.0-4-lzk-bl-common (=4.9.51-1) mais que ce dernier n'est pas installable.

Il semble que j'ai oublié de fabriquer les paquets linux-headers-4.9.0-4-lzk-bl-common et linux-headers-4.9.0-4-lzk-rt-common lors de la fabrication des noyaux de LZK-2, et que ceci empêche donc un utilisateur de construire un module pour ce noyau.

Il me faut donc fabriquer ces paquets et les mettre sur le dépôt "users".

 451 bogue distribution / distribution bugRapport de bogue / bug reportVery LowLow Gtk-Message: Failed to load module "canberra-gtk-module ...Closed
100%
11.05.2020 Task Description

when you run multiple gtk based application in command line there is the warning :
Gtk-Message: Failed to load module “canberra-gtk-module”

reproduced with :

$ /usr/bin/qlcplus
Gtk-Message: Failed to load module "canberra-gtk-module"
$ /usr/bin/qrest
Gtk-Message: Failed to load module "canberra-gtk-module"

etc…

the package “canberra-gtk-module” provides :

/usr/lib/x86_64-linux-gnu/gtk-2.0/modules/libcanberra-gtk-module.so

solution : provide package “canberra-gtk-module” and dependency “libcanberra-gtk0” with librazik

569bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowLowFichier AppDataNouveau / new
0%
09.09.2018 Task Description

Un fil d'info pour centraliser des informations à propos des fichiers AppData.

- https://www.freedesktop.org/software/appstream/docs/chap-Quickstart.html - https://github.com/musescore/MuseScore/pull/3322

 652 bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowLow dépôt anglophone ClosedOlivier Humbert
100%
30.05.2020 Task Description

Signalé par Brian sur IRC, CALF est en français.
Les LSP sont également en français, ce qui changera avec http://librazik.tuxfamily.org/flyspray/index.php?do=details&task_id=358

 667 bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowLow caja : aperçu audio ClosedOlivier Humbert
100%
27.11.2018 Task Description

Il y a (normalement) une possibilité d'aperçu audio au survol de la souris pour les fichiers audio.

Résumé d'une discussion avec erwan sur IRC :

<r1> l'aperçu des fichiers sons sur le bureau fonctionne pour vous ? (je précise que cela ne fonctionnait pas avant mon banzai), genre, tu passes la souris sur l'icone d'un fichier et ça fait de la musique (je précise que l'option est sur toujours les préférences du gestionnaire de fichier → aperçu)
<trebmuh> elle n'est pas activée de base
<trebmuh> tu parles du gestionnaire de fichier de MATE ?
<r1> voui caja
<trebmuh> je m'étais déjà dit "un jour, je mettrai ça dans la doc, ça peut intéresser des gens", genre y'a 3 ans, à l'époque de LZK-1
<r1> ben ouais, pour les blaireaux, c'est bien, et j'utilise le truc très souvent :)
<trebmuh> t'as essayé de redémarrer la session ?(p't'être que c'est nécessaire pour être pris en compte)
<r1> oui oui
<trebmuh> et ça marche pas ?
<r1> niet
<trebmuh> alors tu viens de découvrir un bogue \o/, → flyspray stp
<r1> encore un bug d'internet… je te jure, je passe mon temps à me battre avec des bugs
<trebmuh> trouvé : https://github.com/mate-desktop/caja/issues/12, tu testes et tu me dis ?
<r1> avec gstreamer0.10-tools c'est pas mieux, avec totem c'est bon, mais ça fait une chiée de dépendance pour une "petite" fonctionnalité
<r1> y'avait cette info sur gstreamer-tools ici ausi : https://ubuntu-mate.community/t/no-audio-when-mouse-hovers-over-file/17493, mais sur ubuntu
<trebmuh> r1, et avec "gstreamer1.0-tools" ?
<r1> oui c'était bien celui-là, erreur de copier/coller toute à l'heure
<trebmuh> ok
<r1> j'ai déinstallé le bousin et les dep de totem, j'ai rebooté et ça fonctionne avec gstreamer1.0-tools, (après reboot)
<trebmuh> r1, ah, chouette !

668bogue distribution / distribution bugRapport de bogue / bug reportVery LowLowsynaptic : doublonAssigné / assignedOlivier Humbert
0%
15.11.2018 Task Description

https://librazik.tuxfamily.org/doc2/logiciels/synaptic/doublon

Erwan a relancé la discussion autour du "c'est un peu relou ce truc, y'a pas moyen de le virer ?".
Et il a proposé l'idée de supprimer librazik.list lorsqu'on installe le paquet librazik-apt.

Voir si c'est faisable avec une vérification sur l'existence de fichier et un if/else en script de post-install du paquet librazik-apt.

721bogue distribution / distribution bugRapport de bogue / bug reportVery LowLowimpossible de démarrer BristolNouveau / new
0%
05.01.2019 Task Description

Paraîtrait qu'il faudrait installer le paquet "libasound2-dev".
Voir :
- http://linuxmao.org/forumthread90210 - https://linuxmusicians.com/viewtopic.php?t=14598

 792 bogue distribution / distribution bugRapport de bogue / bug reportVery LowLow Application non-fr toujours en français :DrMr ClosedOlivier Humbert
100%
01.09.2019 Task Description

Brian (de linuxsynths.com) a rapporté sur IRC que DrMr était en français.
“<briandc> Trebmuh wanted me to let him know if there are any apps that still are only in French, I found one: DrMr”.

857bogue distribution / distribution bugDemande fonctionnalité / Feature requestVery LowLowwine : ajouter un lanceur de menuNouveau / new
0%
27.06.2019 Task Description

Wine ne possède pas de lanceur dans le menu, ce qui peut déstabiliser un utilisateur non chevronné.
voir http://librazik.tuxfamily.org/flyspray/index.php?do=details&task_id=603

 1064 bogue distribution / distribution bugRapport de bogue / bug reportVery LowLow thème MATE LibraZiK-3, problème de contraste du curseur ...ClosedOlivier Humbert
100%
08.05.2020 Task Description

Hello,

Quand je renomme un dossier ou un fichier, si je balade le curseur, celui-ci devient invisible.

Cf. la capture

A+
Erwan

1066bogue distribution / distribution bugRapport de bogue / bug reportVery LowLowpostinst erreur librazik-optimisations-rtirq Non-confirmé / unconfirmed
0%
10.05.2020 Task Description

Bonjour,

Erreur à la configuration post-installation script du paquetage librazik-optimisations-rtirq 3 si GRUB n’est pas configuré.
(système multi-boot avec GRUB configuré sur une autre distribution)

erreur:

Paramétrage de librazik-mate-all (3.01) ...
Des erreurs ont été rencontrées pendant l'exécution :
 librazik-optimisations-rtirq
 librazik-optimisations-all
E: Sub-process /usr/bin/dpkg returned an error code (1)
Échec de l'installation d'un paquet. Tentative de récupération :
Paramétrage de librazik-optimisations-rtirq (3) ...
sed: impossible de lire /etc/default/grub: Aucun fichier ou dossier de ce type

dpkg: erreur de traitement du paquet librazik-optimisations-rtirq (--configure) :
 installed librazik-optimisations-rtirq package post-installation script subprocess returned error exit status 2

dpkg: des problèmes de dépendances empêchent la configuration de librazik-optimisations-all :
 librazik-optimisations-all dépend de librazik-optimisations-rtirq ; cependant :
 Le paquet librazik-optimisations-rtirq n'est pas encore configuré.

dpkg: erreur de traitement du paquet librazik-optimisations-all (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 librazik-optimisations-rtirq
 librazik-optimisations-all

reproduction de l’erreur :

# dpkg --configure librazik-optimisations-rtirq
Paramétrage de librazik-optimisations-rtirq (3) ...
sed: impossible de lire /etc/default/grub: Aucun fichier ou dossier de ce type
dpkg: erreur de traitement du paquet librazik-optimisations-rtirq (--configure) :
 installed librazik-optimisations-rtirq package post-installation script subprocess returned error exit status 2
Des erreurs ont été rencontrées pendant l'exécution :
 librazik-optimisations-rtirq

analyse

extraction du script de postinst

# dpkg-query --control-show  librazik-optimisations-rtirq postinst


case "$1" in
    configure)

        sed -i 's/GRUB_CMDLINE_LINUX_DEFAULT\=\"/GRUB_CMDLINE_LINUX_DEFAULT\=\"threadirqs /' /etc/default/grub
        update-grub2

–> il n’y a pas de test de présence du fichier /etc/default/grub avant le “sed” et le “update-grub2” donc “errno 2 : file not found " et sortie du script en erreur.

solution

# diff postint.orig postint.sh
16,17c16
< 	sed -i 's/GRUB_CMDLINE_LINUX_DEFAULT\=\"/GRUB_CMDLINE_LINUX_DEFAULT\=\"threadirqs /' /etc/default/grub
< 	update-grub2
---
> [ -f /etc/default/grub ] && sed -i 's/GRUB_CMDLINE_LINUX_DEFAULT\=\"/GRUB_CMDLINE_LINUX_DEFAULT\=\"threadirqs /' /etc/default/grub && update-grub2

–> test de la présence du fichier /etc/default/grub avant de lancer le “sed” et le “update-grub2”.
et donc plus d’erreur si le fichier /etc/default/grub n’existe pas.

La solution de contournement pour que le noyau démarrer avec l’option threadirqs :

  • démarrer sur l’OS qui gère Grub sur cette machine
  • éditer la ligne vmlinuz qui lance LZK3 pour ajouter threadirqs(Ceci est facile à faire avec Grub Customizer.)

merci
Piep

 1300 bogue distribution / distribution bugRapport de bogue / bug reportVery LowLow supercollider : Scide 3.10.0 LZK3 64 ClosedOlivier Humbert
100%
14.01.2021 Task Description

Scide crash lorsque l’on manipule le Help. Quelque fois le code lui même fait crasher le logiciel sans raison.
Solution trouvée:
Rajouter --disable-gpu

 180 bogue logiciel / software bugRapport de bogue / bug reportLowHigh playitslowly ClosedOlivier Humbert
100%
29.10.2017 Task Description

Rapport de TheSuperGeek sur #linuxmao :

playitslowly ne démarre pas et dit :

tsgeek@LibraZiK-studio-audio:~$ playitslowly
Traceback (most recent call last):
File "/usr/lib/python2.7/runpy.py", line 162, in _run_module_as_main

"__main__", fname, loader, pkg_name)

File "/usr/lib/python2.7/runpy.py", line 72, in _run_code

exec code in run_globals

File "/usr/lib/python2.7/dist-packages/playitslowly/app.py", line 44, in <module>

from playitslowly import mygtk

File "/usr/lib/python2.7/dist-packages/playitslowly/mygtk.py", line 37
SyntaxError: Non-ASCII character '\xc3' in file /usr/lib/python2.7/dist-packages/playitslowly/mygtk.py on line 37, but no encoding declared; see http://python.org/dev/peps/pep-0263/ for details"

C'est un plantage que j'ai déjà eu une fois (sur mon ordi portable) et qui a disparu.

Refaire le paquet en suivant les recommandations de http://python.org/dev/peps/pep-0263/ .

 251 bogue logiciel / software bugRapport de bogue / bug reportVery LowHigh Bristol Synth plantage au lancement de l'interface grap ...ClosedOlivier Humbert
100%
12.11.2017 Task Description

Distribution Librazik 2 Beta x86_64, noyau librazik basse latence, système jack fonctionnel, paramétrage monobristol selon doc librazik
1) Le plantage se produit au moment ou l'interface graphique de l'instrument a fini de se dessiner.
2) en console la commande : startBristol -jack -mini -de bug 1  (voir fichier attaché)
3) dans certain cas l'UI reste affiché, mais elle est gelée

 276 bogue logiciel / software bugRapport de bogue / bug reportVery LowHigh ShowQ impossible à ouvrir ClosedOlivier Humbert
100%
109.01.2018 Task Description

Bonjour,

Je viens tout juste d’installer Librazik 2 64bits dans le but de voir si je peux l’utiliser principalement pour du live.
Le logiciel Show Q m’intéresse particulièrement mais lorsque j’ai essayé de l’ouvrir, le message
“Show Q encountered an unknown-error” s’est affiché.
J’ai tenté plusieurs fois, je l’ai réinstallé via Synaptic mais rien n’y fait.

J’ai installé Librazik 2 64 bits 20171028 en suivant la méthode 1 du tutoriel d’installation.
La version de Show Q est la 0.4.1

Ai-je raté quelque chose? Est-ce un bug?
Merci d’avance pour votre aide!
Et un immense bravo pour Librazik. Le peu que j’en ai vu semble super. J’ai hate de pouvoir m’y plonger plus.

Denis

 159 bogue logiciel / software bugRapport de bogue / bug reportVery LowMedium Audacity ne ce lance plu après un 1er lancement ClosedOlivier Humbert
100%
29.10.2017 Task Description

Bonsoir,
donc j'ai lancé audacity une fois, avec succès. Ayant refermé celui-ci sans modifier quoi que ce soit, je le relance plus tard et il ne ce lance donc plu.
Si je le lance depuis la console j'obtiens ceci :
tsgeek@mon-pc:~$ audacity

(Audacity:2445): Gtk-WARNING : gtk_disable_setlocale() must be called before gtk_init()
no more csLADSPA plugins
lo server running on 18028
* Error in `audacity': double free or corruption (fasttop): 0x000000000505b070 *
Abandon
tsgeek@la-machine:~$ audacity (Audacity:2449): Gtk-WARNING
: gtk_disable_setlocale() must be called before gtk_init()
no more csLADSPA plugins
lo server running on 19968
* Error in `audacity': double free or corruption (fasttop): 0x0000000004d383f0 *
Abandon

VERSION du paquet : 2.1.2-1librazik1
Merci.

 791 bogue logiciel / software bugRapport de bogue / bug reportVery LowMedium Claudia-launcher non-fr version contains French app dis ...ClosedOlivier Humbert
100%
14.09.2020 Task Description

Claudia-launcher non-fr version contains French app discription

https://postimg.cc/gallery/13m0afhvs/

 1329 bogue logiciel / software bugRapport de bogue / bug reportVery LowMedium [FERMÉ] guitarix ne fonctionne pas ainsi que les preset ...Closed
100%
115.04.2021 Task Description

bonjour, je viens d’installer librazic 3 pour remplacer kxstudio .je suis guitariste et utilise ardour, guitarix etc.
guitarix ne fonctionne pas ainsi que les presets (j’ai vu le même pb rapporté sur le site de guitarix, sans solution pour l’instant).
j’ai fais différents tests. avec kxstudio 14.04.05 64 bits installé ou ubuntu 20.04.2.0 LTS 64 bits studio en live c’est ok.
sur Librazik le voyant vert de guitarix ne l’est pas vraiment et on a pas accès aux presets installés et à ceux en live même si on les mets manuellement dans le dossier.
connaissez vous ce pb ?
merçi

 24 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow "Calf 30 bands" ne fonctionne pas avec Ardour ou Qtract ...ClosedOlivier Humbert
100%
129.10.2017 Task Description

Le greffon "Calf 30 bands" ( http://librazik.tuxfamily.org/doc/logiciels/calf-plugins/calf-equalizer_30_band ) semble :
- fonctionnel en l'utilisant avec jalv (ou jalv.select) et ou calfjackhost
- dysfonctionnel avec Qtractor et Ardour

 65 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow smplayer ClosedOlivier Humbert
100%
29.10.2017 Task Description

m31z0nyx a reporté que dès que tu le lances il va sur un site qui utilise des google fonts : "je confirme, il suffit de créer un nouvel utilisateur. Tu lances smplayer et tu attends qqs secondes. Il ouvre iceweasel sur http://smplayer.sourceforge.net/first-steps.php "

Bogue lié (trebmuh) : après une suppression complète (fichiers de conf'), puis réinstallation puis relance, la page ne se lance pas. Ceci signifie qu'il reste un de configuration quelque part malgré la suppression complète (+ fichier de conf')

 88 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Intégration des greffons X42 convoLV2 dans Ardour ClosedOlivier Humbert
100%
229.10.2017 Task Description

Ardour ne semble pas capable d'intégrer les greffons X42 convoLV2 dans Ardour,
ceux ci ayant un bogue.

http://linuxmao.org/forumthread68792

 125 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow drumkits hydrogen non-libres ClosedOlivier Humbert
100%
125.06.2016 Task Description

Certains des kits de batterie d'Hydrogen actuellement inclus dans LibraZiK ne sont pas libres.
Il s'agit de :
- http://librazik.tuxfamily.org/doc/paquets/hydrogen-drumkits-extra-librazik-99drumkits - http://librazik.tuxfamily.org/doc/paquets/hydrogen-drumkits-extra-librazik-reallynatualremo

Il faut donc les retirer en :
- faisant une nouvelle version de ces paquets, mais vide
- retirant ces paquets des dépendances de http://librazik.tuxfamily.org/doc/paquets/hydrogen-drumkits-extra-librazik-all

 135 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow guitarix - gxcabinet-lv2 ClosedOlivier Humbert
100%
107.12.2017 Task Description

Voir http://librazik.tuxfamily.org/doc/logiciels/guitarix/gxcabinet-lv2 Voir http://librazik.tuxfamily.org/flyspray/index.php?do=details&task_id=41

"gxcabinet" en LV2 fait planter Ardour 4.6 lorsque l'on change la simulation de tête d'ampli. Pas de soucis lorsque démarré avec jalv.select.
Notifié dans : http://librazik.tuxfamily.org/doc/logiciels/guitarix/gxcabinet-lv2

 189 bogue logiciel / software bugDemande fonctionnalité / Feature requestVery LowLow stegosaurus - plantage de Qtractor 0.7.8 ClosedOlivier Humbert
100%
107.01.2018 Task Description

Plante qtractor 0.7.8 bien qu'il fonctionne avec Ardour 5.3 et jalv.gtk.

192bogue logiciel / software bugRapport de bogue / bug reportVery LowLowcoldgaze - couleurs GUINouveau / new
0%
110.05.2020 Task Description

sub26nico sur IRC :
<sub26nico> … zip … seul bémol, l'interface blanche qui pique les yeux avec les textes couleures claires sans contraste, c'est illisible même avec mes yeux pourtant toujours au top, sans lunette de soleil, c'est même dangereux.

211bogue logiciel / software bugRapport de bogue / bug reportVery LowLowCadence - la gouvernance du processeur ne semble pas êt...Nouveau / new
0%
02.05.2021 Task Description

Dans l'onglet outil de l'interface de Cadence, il semble qu'il y ait normalement une possibilité de contrôler la gouvernance du processeur si on regarde cette capture d'écran : http://kxstudio.linuxaudio.org/screenshots/cadence1.png . À en lire ceci http://kxstudio.linuxaudio.org/Documentation:Manual:cadence_introduction#system_status , il s'agit d'un truc pour KXstudio/Ubuntu car le paquet "indicator-cpufreq" n'existe pas sous debian 8.

Note pour moi même : à voir d'où il vient ce paquet et s'il est possible/souhaitable de le reconstruire pour LibraZiK.

 212 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Cadence - le noyau RT ne semble pas repéré ClosedOlivier Humbert
100%
06.06.2022 Task Description

Dans l’onglet “Système” de Cadence, il semble que Cadence ne repère pas qu’il s’agisse d’un noyau RT dans le “Vérifications du système”.

Voir : http://kxstudio.linuxaudio.org/Documentation:Manual:cadence_introduction

Une note a été placée dans la documentation ici : http://librazik.tuxfamily.org/doc/logiciels/suite-cadence/cadence#onglet_systeme

 213 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Claudia-launcher - problème d'affichage de certaines ic ...ClosedOlivier Humbert
100%
129.10.2017 Task Description

Si l'on regarde la capture d'écran suivante : http://kxstudio.linuxaudio.org/Applications:Claudia-Launcher#Interface On peut voir des petits "V" et "sens interdit" dans la partie droite.

Avec la version LibraZiK, ces icônes ne sont pas présentes (voir la capture d'écran attachée).

Si Claudia-launcher est lancé depuis un terminal, j'obtiens :
XIcon::getIcon(dialog-ok-apply) - N'a pas trouvé l'icône
XIcon::getIcon(dialog-cancel) - N'a pas trouvé l'icône

Il semble donc que l'interface ne trouve pas les icônes nécessaires.

En ayant regardé dans le code de Claudia-launcher, il semble que les lignes de code qui appellent ces icônes se trouvent ici https://github.com/falkTX/Cadence/blob/master/src/claudia_launcher.py lignes 142 et 143.

Les icônes font bien partie des sources et se trouvent ici : https://github.com/falkTX/Cadence/tree/master/resources/16x16 et sont bien présentes également dans le paquet-source de LibraZiK.

Mon impression est que lorsque l'on lance Claudia launcher, l'interface graphique est créée à la volée mais ne trouve pas les icônes en question et ne les affichent donc pas. J'ai dans l'idée que si je savais "où" elle les cherche, je pourrai les placer au bon endroit et ainsi corriger ce bogue. Le problème étant qu'après avoir farfouiller dans le code, je ne parviens pas à trouver où elle les cherche.

PS : à noter que le bogue semble déjà avoir été reporté ici : https://github.com/falkTX/Cadence/issues/78

215bogue logiciel / software bugRapport de bogue / bug reportVery LowLowCadence - traduction manquanteAssigné / assignedOlivier Humbert
50%
12.02.2017 Task Description

Sous cadence-log, un sélectionné puis clic-droit (pour copier) affiche des parties en anglais.

Et aussi, dans le menu 'Application' de Claudia, 'Lanceur personnalisé', il reste des 'level'.

219bogue logiciel / software bugDemande fonctionnalité / Feature requestVery LowLowCadence - info des bulles automatiques LADISHNouveau / new
0%
12.10.2016 Task Description

Les info automatiques (celles qui apparaissent dans le coin en haut à droite) sont en anglais. J'intuitionne qu'il s'agit de ladi-tools où un truc comme ça → à traduire.

 220 bogue logiciel / software bugDemande fonctionnalité / Feature requestVery LowLow Cadence / Hydrogen ClosedOlivier Humbert
100%
29.10.2017 Task Description

Hydrogen est censé permettre de faire en sorte que Cadence puisse recharger un kit de batterie, un morceau, … (avec NSM peut être ?)
Ceci dit, ça ne semble pas fonctionner.

 221 bogue logiciel / software bugDemande fonctionnalité / Feature requestVery LowLow Cadence / ZynAddSubFX ClosedOlivier Humbert
100%
29.10.2017 Task Description

Discussion avec le dev de ZynAddSubFX, il se peut que le support de NSM (qui est responsable du chargement de la banque de son soit cassé).

 239 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Plantage d'Ardour et de Qtractor avec le greffon Stegos ...ClosedOlivier Humbert
100%
13.06.2020 Task Description

Ardour 5.4 (version LZK ) crash dès que l’on veut produire un son (piano roll d’Ardour ou clavier midi)
avec le greffon Stegosaurus chargé dans une piste midi.

240bogue logiciel / software bugRapport de bogue / bug reportVery LowLowPolyphone ne s'affiche pas dans ClaudiaNouveau / new
0%
07.12.2017 Task Description

Polyphone lancé depuis Claudia ne fait pas apparaître les connexions JACK dans le canevas. Étrangement, Polyphone fonctionne correctement et apparaît dans Catia.

Claudia git92034ff (20170108)
Polyphone git7ea963 (20170310)

245bogue logiciel / software bugRapport de bogue / bug reportVery LowLowPlantage LV2 Beat Repeater et Beat Slicer avec QtractorNouveau / new
0%
111.06.2020 Task Description

Lors de la sélection en insertion piste, les effets LV2 Beat Repeater et Beat Slicer font complètement planter Qtractor 0.8.5 sur système Debian 9 Stretch 64 bits

 246 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Effets Calf - coupure de son en insertion piste Midi av ...ClosedOlivier Humbert
100%
11.06.2020 Task Description

Lors de la sélection en insertion piste Midi, les effets LV2 de la série Calf s’insèrent bien mais une fois activés coupent le son de la piste. Les modules Calf Organ et Monosynth fonctionnent bien en Midi par contre. Tous les effets Calf fonctionnent en sortie Master et en insertion sur piste audio. Test sur Qtractor 0.8.5 sur système Debian 9 Stretch 64 bits.

 252 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow [LZK2/LZK3] Swami ne fonctionne pas ClosedOlivier Humbert
100%
14.09.2020 Task Description

Swami ne fonctionne pas.
Il ne se lance pas avec son icône de menu.
Un lancement en ligne de commande provoque une erreur de segmentation.

253bogue logiciel / software bugRapport de bogue / bug reportVery LowLow[LZK2] Nekobee ne fonctionne pasNouveau / new
0%
18.11.2017 Task Description

Nekobee (DSSI) ne fonctionne pas. En tout cas, son interface graphique n'est pas lancée.

Contournement : utiliser Nekobi (LV2).

 254 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow [LZK2] xsynth-dssi ne fonctionne pas ClosedOlivier Humbert
100%
07.05.2020 Task Description

L’interface graphique ne se lance pas.
Voir le bogue chez debian : https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871933

Et sur linuxmao : https://linuxmao.org/forumthread93905

255bogue logiciel / software bugRapport de bogue / bug reportVery LowLow[LZK2] wsynth-dssi ne fonctionne pasNouveau / new
0%
08.09.2019 Task Description

L’interface graphique ne se lance pas.
Voir le bogue chez debian : https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864003

Et sur linuxmao : https://linuxmao.org/forumthread85841

 256 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow intégration Muse ClosedOlivier Humbert
100%
222.06.2020 Task Description

Muse : ne fonctionne pas directement sur LibraZiK-2 alors qu’il démarre directement sur une debian stretch.
Voir pourquoi. C’est peut être librazik-optimisations-timers qui fout le foin.

À noter que muse est un hôte de greffon LV2 il me semble.

 274 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow le logiciel xxx plante avec les calf ClosedOlivier Humbert
100%
230.11.2017 Task Description

Il y a plusieurs logiciels qui plantent s'ils sont en contact avec les CALF.
Par exemple Ardour.

Le problème est un problème de conflit entre les greffons CALF en LV2, et la (vieille) version des CALF en LADSPA fourni avec LMMS avec le paquet calf-ladspa. Plus précisément, le soucis étant que les 2 paquets calf-lv2 et calf-ladspa fournissent un fichier calf.so et que les hôtes LV2 (ardour dans l'exemple ci-dessus) se mélange les pinceaux.

Je suis au courant du problème et actuellement à la recherche d'une solution intelligente qui n'est pas facile à trouver.
Si je ne trouve pas, j'utiliserai une version moins intelligente consistant à reconstruire LMMS sans les calf-ladspa, et à fournir un paquet calf-ladspa vide pour permette une mise à jour sans encombre avec synaptic.

Restez à l'écoute !

278bogue logiciel / software bugRapport de bogue / bug reportVery LowLowLe greffon Klangfalter a du malNouveau / new
0%
23.02.2018 Task Description

(trebmuh : le sujet était "Le greffon Klangfalter n'est pas trouvé par Ardour")

Ardour, via son gestionnaire de greffon, ne propose pas Klangfalter, réverbe à convolution de la suite
DISTRO-Port.
Jalv.select la propose et la lance, mais l'affichage semble incomplet (après avoir sélectionné une IR,
la forme d'onde de celle-ci est invisible).
Essai dans Qtractor, klangfalter est bien présent et s'ouvre, mais après avoir sélectionné une IR,
gèle complet du système nécessitant un arrêt au bouton sur l'unité centrale.

280bogue logiciel / software bugRapport de bogue / bug reportVery LowLowsetbfree : jboverdrive ?Nouveau / new
0%
106.12.2017 Task Description

Une page de manuel (manpage) pour un binaire jboverdrive est installé par le paquet.
Ceci dit, je ne vois pas de binaire de ce nom d'installé.
La question a été posée en amont : https://github.com/pantherb/setBfree/issues/46 (en anglais).

Historique : http://librazik.tuxfamily.org/flyspray/index.php?do=details&task_id=265

 282 bogue logiciel / software bugRapport de bogue / bug reportVery LowLow Qtractor (version 0.8.5) : erreur de traduction ClosedOlivier Humbert
100%
122.12.2017 Task Description

Une erreur de traduction "Meters" → "Mètres" au lieu de "mesureur" s'est glissé.

Showing tasks 1 - 50 of 1393 Page 1 of 281 - 2 - 3 - 4 - 5 - Last >>

Available keyboard shortcuts

Tasklist

Task Details

Task Editing